[topology]
   8x8x4
[/topology]

[routing]
xyz
[/routing]

[pir]
   0.095 0.095 0.095 poisson
[/pir]

[default]
   -sim 1000000
   -warmup 50000
   -size 2 4 
   -buffer 4 
   -traffic exponentiallayer 
   -vertical mesh
   -clean 50000
   -throt distributed
[/default]

[aggregation]
   pir 
[/aggregation]

[explorer]
   simulator ../bin/noxim
   repetitions 1
[/explorer]
